body {
    background-color : #777978;
    font-size : 14px;
    font-family : Helvetica;
    color : #000000;
}

p, li {
    font-family: 'Open Sans', sans-serif;
    margin:0px;
    padding:0px;
    margin-top:8px;
    color:#737373;
}
a {
    text-decoration : none;
    font-family: 'Open Sans', sans-serif;
    color: #42A9EB;
    font-weight:600;
}
a:hover {
}
#page {
    background-color : #FFFFFF;
    overflow-x : hidden;
    margin : 0px auto 0px auto;
    color : #000000;
    /**width : 960px; **/ /**Daniel Removed**/
}
#banner {
	background:url(https://www.conferenceonline.com/site_templet/images/group6/site36/banner.png) center no-repeat;
	background-size:cover;
	min-height:300px;
}
#logo {
	position:relative; 
	left:40px; 
	top:-35px;
}

#navbutton{
	position: absolute;
    right: 25px;
    top: 15px;
	z-index:5;
	
}

#navtext{
	display: inline-block;
    font-family: 'Open Sans', sans-serif;
    color: #fff;
    line-height: 40px;
    float: left;
    margin-right: 13px;
    font-size: 20px;
}

#navicon{
	display:inline-block;
	background:url(https://www.conferenceonline.com/site_templet/images/group6/site36/navopen.png) center no-repeat;
	width:52px;
	height:39px;
cursor: pointer;
}

#pagebodywrapper {
background:#eee;
}
#pagebody {
max-width:1280px;
margin:auto;
background:#fff;
padding-bottom:20px;
}
#sidebar {
    position: absolute;
    right: 0px;
    top: 0px;
    padding: 60px 0px 10px 0px;
    width: 220px;
    display: none;
    background: #029BCA;
    z-index:3;
}
#menubar {
    font-family: 'Open Sans', sans-serif;
    color : #0086AE;
}
.menuitem {
    text-align : right;
    float : none;
    clear : none;
}
.menuitemwrapper {
    border-width : 1px;
    font-size : 17px;
    border-style : none none none none;
    margin : 2px 0px 2px 0px;
    cursor : pointer;
    padding : 0px;
}
.menuitemwrapper a {
    background-color : #029BCA;
    color : #FFFFFF;
    display : block;
    padding : 8px 5px 8px 5px;
}
.menuitemwrapper a:hover {
    background-color : #777978;
    color : #FFFFFF;
    display : block;
}
.submenuitem {
}
.submenuwrapper {
    background-color : #A6AAAC;
    font-size : 15px;
    color : #ffffff;
}
.submenuwrapper a {
    background-color : #A6AAAC;
    border-width : 1px;
    text-align : right;
    font-size : 14px;
    border-style : solid;
    font-family : Helvetica;
    color : #ffffff;
    display : block;
    padding : 2px 0px 2px 0px;
}
.submenuwrapper a:hover {
}
#pagecontent {
    float : left;
    width:100%;
}
#pagecontent_title {
    font-size: 20px;
    text-align: left;
    font-family: 'Open Sans', sans-serif;
    color: #42A9EB;
    padding-left: 30px;
    font-weight: 600;
    padding-top: 16px;
}
#pagecontent_body {
    margin-left: 30px;
margin-right:30px;
}
#footer {
clear:both;
}

#behindtext{
	background: #000;
    opacity: 0.5;
    width: 710px;
    height: 90px;
    float: right;
    border-radius: 5px 0px 0px 5px;
}

#bannertext{
    position: absolute;
    width: 687px;
    height: 50px;
    margin-top: 15px;
    line-height: 30px;
    right: 0px;
    color: #fff;
    font-family: 'Open Sans', sans-serif;
    font-size: 18px;

}

#bannerbutton{
	float: right;
    margin-right: 32px;
    margin-top: 10px;
}

.btn{
	background-color: #0CF;
    border-radius: 5px;
    padding: 10px;
    margin-top: 10px;
    font-family: 'Open Sans', sans-serif;
    line-height: 20px;
	color:#fff;
	transition: 1s;
}

.btn:hover{
	background-color:#FFF;
	transition: 1s;
	color: #0CF;
	
	}


#importantdates{
	float: right;
    height: 410px;
    margin-left: 30px;
    margin-top: -30px;
    font-family: 'Open Sans', sans-serif;
    text-align: center;
	margin-right:20px;
   width:300px;
    margin-bottom: 20px;
}

#importantdates table{
	    margin-top: 5px;
    margin-bottom: 13px;
    width:100%;
}
.cellstyle{
	padding: 20px;
    border-radius: 10px;
	color:#fff;
}

/*#footertop{
	width:100%;
	height:9px;
	background-color:#00ADEE;
}*/

#footertop{
width: 100%;
    height: 40px;
    background: url(https://www.conferenceonline.com/site_templet/images/group6/site36/Jade-Dolman-Banner.png) repeat-x center;
    cursor: pointer;
    display: block;
}


.row{
			width: 90%;
    		position: relative;
    		margin: auto;
    		text-align: center;
		}
		
.row1, .row2{
			display:inline-block;
			max-width:14%;
			margin:5px;
			margin-bottom:35px;
			
		}
.row1 a img, .row2 a img{
			max-width:90%;
			max-height:100px;
		}

.speakertable img{
	float:right;
	margin-left:14px;
        max-width:250px;
}

#sponsordoc{
						float:right;
						margin-left:14px;
						width:200px;
						}
						#sponsordoc img{
							width:100%;
						}

.mybutton{
background-color: #0CF;
border-radius: 5px;
padding: 10px;
margin-top: 15px;
font-family: 'Open Sans', sans-serif;
line-height: 20px;
color: #fff;
transition: 1s; 
display:inline-block;
 }

.mybutton:hover{
color:#0CF;
background-color:#333333;
transition: 1s;
}

.subheading{
	font-family: 'Open Sans', sans-serif;
 	font-size:16px;
	font-weight:bold;
	margin:0px;
	padding:0px;
	margin-top:15px;
	text-decoration:underline;
color:#737373
 }

.tab{
	display:inline-block;
	text-align:left;
        width:170px;
}

.tab2{
	display:inline-block;
	text-align:left;
        width:220px;
}

.columnnew {
    float: left;
    width: 100%;
    max-width: 400px;
    border: 1px solid #777;
    text-align: center;
    margin-right: 10px;
    margin-top: 10px;
    margin-bottom: 10px;
}

.colcontent {
    padding: 10px;
    margin-bottom: 10px;
}

.rowa, .rowb{
	text-align:center;
	}
    .imgholder{
	display:inline-block;
	max-width:180px;
	width:13%;
vertical-align: middle;
	}
	
	.imgholder img{
		width:100%;
		
	}

    .imgholder2{
	display:inline-block;
	max-width:120px;
	width:8%;
vertical-align: middle;
	}
	
	.imgholder2 img{
		width:100%;
		
	}


#mainsponsor{
    position: absolute;
    margin-left: 481px;
    height: 55px;
    width: 180px;
    overflow: hidden;
border-radius:10px;
top:3px
}

#mainsponsor img{
margin-top: -31px;
}

img.sp-image{
max-width:150px;
}


.pagetitleheading{
font-size: 20px;
    text-align: left;
    font-family: 'Open Sans', sans-serif;
    color: #42A9EB;
    font-weight: 600;
    padding-top: 16px;
}

.sndmenu{
   text-align: center;
    background: #42A9EB;
    padding: 8px;
    border-radius: 2px;
    color: #fff;
    display: block;
    transition:1s;
    border-bottom: 4px solid #42A9EB;
}

.sndmenu:hover{
   background:#333;
   border-bottom: 4px solid #333;
   transitiion:1s;
}

a.sndmenu.active {
    border-bottom: 4px solid #737373;
}

.styledtable td{
background: #0CF;
    padding: 14px;
    color: #fff;
}

.styledtable table{
    width: 100%;
    max-width: 600px;
}


.specialmenu{
    width: 100%;
    text-align: center;
}

ul.top1 {
    padding: 0px;
    margin: 0px;
}

.specialmenu li {
    display: inline-block;
}

.specialmenu li a {
    display: block;
    color: #fff;
    background: #42A9EB;
    padding: 8px;
    margin: 4px;
    border-radius: 5px;
    margin-bottom: 0px;
    width: 215px;
    font-size: 12px;
}



.specialmenu li.currentpage a, .specialmenu li a:hover {
    background: #999;
}

/*** content afer this line will be kept by the css editor ***/



@media screen and (max-width: 765px){
#banner{
min-height:255px;
}

#bannertext{
width:100%;
height:inherit;
margin-top:0px;
line-height:inherit;
text-align:center;
font-size:12px;
background:#000;
padding-top:10px;
padding-bottom:10px;
top:157px;
}

#bannerbutton{
display:block;
position:relative;
margin-left:50px;
margin-right:50px;
float:none;
margin-top:0px;
}

#logo{
left:50%;
margin-left:-136px;
width:272px;
top:15px;
}

#behindtext{
height:56px;
width:100%;
border-radius:none;
top:0px;
position:absolute;
opacity:1;
}

#navbutton{
right:10px;
top:8px;
}

#pagecontent_title{
margin-bottom:10px;
}

#importantdates{
margin-top:-10px;
width:100%;
margin-left:0px;
margin-right:0px;
height:auto;
}

#regotable{
 font-size:10px;

}

#mainsponsor{
    position: relative;
    margin: auto;
    height: 33px;
    width: 100px;
    overflow: hidden;
    top:2px;
margin-bottom:10px;
z-index: 3;
}

#mainsponsor img{
margin-top: -17px;
width:100px;
}


}


@media screen and (max-width: 400px){
.speakertable img{
width:100%;
}

#sponsordoc{
width:50%;
}
}


@media screen and (max-width: 330px){
#bannertext{
font-size:10px;
}


.tab{
width:auto;
}

.tab2{
width:auto;
}

.columnnew{
margin-right:0px;
}

}

#menu_1073 {
display: none;
}

.archivedsite {
    height: 105px;
    padding-top: 30px;
    text-align: center;
    background: #4ec7f5;
    color: #fff;
}


.archivedsite a{
color:#fff;
}








